<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#4cE6E6E6" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="70dp"
        android:orientation="horizontal">

        <RelativeLayout
            android:layout_width="22dp"
            android:paddingTop="20dp"
            android:layout_height="wrap_content">

            <ImageView
                android:id="@+id/ask_top5_item_iv"
                android:layout_width="13dp"
                android:layout_height="14dp"
                android:layout_marginTop="3dp"/>
        </RelativeLayout>

        <TextView
            android:id="@+id/x_ask_top5_item_user"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="3"
            android:gravity="start"
            android:text="用户"
            android:textColor="#ffffff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/x_ask_top5_item_money"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="2"
            android:gravity="start"
            android:singleLine="true"
            android:text="已赚"
            android:textColor="#ffffff"
            android:textSize="12sp" />

        <TextView
            android:id="@+id/x_ask_top5_item_award"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="2"
            android:gravity="start"
            android:singleLine="true"
            android:text="排行奖励"
            android:textColor="#ffffff"
            android:textSize="12sp" />

    </LinearLayout>
</LinearLayout>